/*
      SMBC Style Sheet 
	  
*/

* { padding: 0; margin: 0; }

body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
 background: #c6dafb;
 }
 
 a:link { 
	color: #0175bc3;
	text-decoration: none;
	}
	
a:visited  { 
	color: #0175bc3;
	text-decoration: none;
	}
	
a:hover  { 
	color: #0175bc3;
	text-decoration: none;
	}
 
 /** TEXT STYLES **/
 
 .title{
 font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	text-align: left;
	font-size: 18px;
	margin: 0px 0px 2px 0px;
	line-height: 140%;
	color: #000000;
}
 
.credit {
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-align: left;
	font-size: 10px;
	margin: 0px 0px 0px 0px;
	line-height: 100%;
	width: 90%;
	color: #5a7398;
	position: relative;
	bottom: 36px;
	left: 44px;
}

.credit a {
    color: #5a7398;
    text-decoration: none;
}
 
.date {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	text-align: left;
	font-size: 14px;
	margin: 0px 0px 4px 0px;
	line-height: 140%;
	width: 90%;
	color: #000000;
}

.date2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	text-align: left;
	font-size: 14px;
	margin: 0px 0px 4px 0px;
	line-height: 140%;
	width: 90%;
	color: #000000;
}
 
 .blogtext {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 14px;
	margin: 0px 0px 35px 0px;
	line-height: 130%;
	width: 92%;
	color: #000000;
}

.blogtext  a {
    color: #0175bc3;
    text-decoration: underline;
}

.blogtext  a:visited {
    color: #0175bc3;
    text-decoration: underline;
}

.blogtext  a:hover {
    color: #0175bc3;
    text-decoration: none;
}

 .vidtext {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 14px;
	margin: 0px 0px 35px 0px;
	line-height: 125%;
	width: 92%;
	color: #090d12;
}

.txtsidebar {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	margin:0 auto;
	line-height: 140%;
	width: 77%;
	padding: 0 22px 0 0;
	color: #000000;
}

.txtsidebar  a {
    color: #000000;
    text-decoration: none;
}

.txt  a:visited {
    color: #000000;
    text-decoration: none;
}

.txtsidebar  a:hover {
    color: #0175bc3;
    text-decoration: none;
} 

.text-sidebar2 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 12px;
	text-transform: uppercase;
	padding: 15px 19px 0px 0px;
	line-height: 130%;
	margin:0 auto;
	width: 75%;
	color: #000000;
}

.text-sidebar2  a {
    color: #000000;
    text-decoration: none;
}

.text-sidebar2  a:visited {
    color: #000000;
    text-decoration: none;
}

.text-sidebar2  a:hover {
    color: #0175bc3;
    text-decoration: none;
} 

.whiteline{
	margin: 0px 0px 0px 23px;
}

#fb-center{
	display:inline;
	float: left;
	margin: 10px 0px 0px 65px;
	}

#twitter_div {
 	font-color:#000000;
	font-size: 12px;
	width: 75%;
}

#twitter_update_list {
	list-style-image: none;
	list-style-type:none;
	color:#00000;
	text-align: left;
	font-size: 12px;
	line-height: 120%;
	width: 85%;
	margin: 5px 0px 0px 30px;
	}
	
#twitter_update_list li {
	list-style-image: none;
	}

#wrapper { 
 margin: 0 auto;
 width: 1080px;
}

#header {
 width: 1080px;
 float: left;
 background-image: url(images/background_wrapper.png);
 background-repeat: repeat-y;
}

#header-right {
 width: 793px;
 float: left;
 padding: 0px;
 height: 181px;
 margin: 0px 0px 0px 0px;
}
 
#main { 
 width: 1080px;
 display: inline;
 float: left;
 background-image: url(images/background_wrapper.png);
 background-repeat: repeat-y;
}

#leftcolumn { 
 width: 849px;
 float: left;
}

#rightcolumn { 
 float: left;
 width: 220px;
 display: inline;
 position: relative;
}

#sidebar{ 
 float: left;
 display: inline;
 margin: 15px 0px 0px 0px;
 padding: 0px 0px 30px 0px;
 background-image: url(images/background_sidebar.png);
 background-repeat: repeat-y;
}

#sharefix{
position:relative;
top: 14px;
}

#sharetable{
 display: inline;
 float:left;
 
 }
 
 #shareheader{
 float: left;
 display: inline;
 width:169px;
 height:111px;
 }
 
 #sharebar {
display: block;
height: 111px;
width: 800px;
margin: 14px 0 14px 40px;
background-image: url(images/background_share-bar.png);
background-repeat: no-repeat;
}

 #smbctbar {
display: block;
height: 397px;
width: 800px;
margin: 14px 0 14px 40px;
background-repeat: no-repeat;
}

#share1, #share2, #share3, #share4, #share5 {
 display: inline;
 float:left;
  width: 50px;
 height: 50px;
 margin: 20px 15px 0px 0px;
}

#redbtn {

}
 
#footer { 
 display: inline;
 float: left;
 width: 1080px;
 height: 150px;
 background-image: url(images/background_footer.png);
 background-repeat: no-repeat;
}

#credit{ 
 display: inline;
 float: left;
 width: 1080px;
 height: 20px;
 
}

#bottommenu { 
 width: 800px;
 height: 86px;
 margin: 0px 0px 0px 40px;
 float: left;
}

    #image-hotspot {
        background-image: url(images/background_bottommenu.png);
        height:86px;
        width:800px;
        position:relative;
        top:0px;
        left:0px;
    }
    #image-hotspot a#archives {
        display:block;
        text-indent:-10000px;
        height:40px;
        width:70px;
        position:absolute;
        left:10px;
        top:35px;
    }
    #image-hotspot a#contact {
        display:block;
        text-indent:-10000px;
        height:40px;
        width:70px;
        position:absolute;
        left:95px;
        top:35px;
    }
    #image-hotspot a#forum{
        display:block;
        text-indent:-10000px;
        height:40px;
        width:65px;
        position:absolute;
        left:175px;
        top:35px;
    }
    #image-hotspot a#store {
        display:block;
        text-indent:-10000px;
        height:40px;
        width:60px;
        position:absolute;
        left:250px;
        top:35px;
    }
    #image-hotspot a#rss{
        display:block;
        text-indent:-10000px;
        height:40px;
        width:60px;
        position:absolute;
        left:482px;
        top:35px;
    }
    #image-hotspot a#privacy {
        display:block;
        text-indent:-10000px;
        height:40px;
        width:70px;
        position:absolute;
        left:547px;
        top:35px;
    }
    #image-hotspot a#url{
        display:block;
        text-indent:-10000px;
        height:40px;
        width:150px;
        position:absolute;
        left:636px;
        top:35px;
    }
 



#logo{ 
 width: 287px;
 float: left;
 padding: 0px;
 height: 181px;
 margin: 0px 0px 0px 0px;
}

#ad-top{ 
margin: 8px 0px 8px 9px;
}

#ad-side{ 
float:left;
clear:both;
margin: 55px 0px 8px 15px;
}

#top-menu{ 
}

#spacer{
margin: 0px 0px 25px 0px;
}

#top-cta{ 
}

#store-cta{ 
float: left;
display: inline;
width: 346px;
background-image: url(images/background_storebox.png);
background-repeat: repeat-y;
padding: 0px 0px 8px 0px;
margin: 15px 0px 20px 20px;
}

#cta-box{
float: left;
display: inline;
margin: 0px 0px 8px 30px;
}

#comicnavtop{ 
display: block;
width: 564px;
height: 68px;
margin: 50px 0px 20px 142px;
}

#comicnavbottom{ 
display: block;
width: 564px;
height: 68px;
margin: 30px 0px 20px 142px;
}

#comicimage{ 
text-align: center;
}

#navimg01{ 
float: left;
display: inline;
width: 564px;
height: 11px;
background-image: url(images/nav_01.png);
}

#navimg04{ 
float: left;
display: inline;
width: 58px;
height: 57px;
background-image: url(images/nav_04.png);
}

#navimg08{ 
float: left;
display: inline;
width: 54px;
height: 57px;
background-image: url(images/nav_08.png);
}


#blog {
margin: 20px 0 20px 40px;
float: left;
display: inline;
width: 405px;
}

#videos {
margin: 20px 0 20px 0px;
float: left;
display: inline;
width: 403px;
background-image: url(images/background_videos.png);
background-repeat: repeat-y;
}

#vidcontainer {
margin: 0px 0px 40px 28px;
}

#blogcontainer {
margin: 0px 0px 0px 12px;
}



/** MENU NAVIGATION ROLLOVERS **/

a.archivesRollover {  
     display: inline;  
     float: left;
     width: 115px;  
     height: 77px;  
     background: url(images/menu-archives.png) no-repeat 0 0;  
     overflow: hidden;  
     text-indent: -10000px;  
     font-size: 0px;  
     line-height: 0px;  
}

 a:hover.archivesRollover {  
     background-position: 0px -77px;  
}

a.contactRollover {  
     display: inline;  
     float: left;
     width: 109px;  
     height: 77px;  
     background: url(images/menu-contact.png) no-repeat 0 0;  
     overflow: hidden;  
     text-indent: -10000px;  
     font-size: 0px;  
     line-height: 0px;  
}

 a:hover.contactRollover {  
     background-position: 0px -77px;  
}

a.forumRollover {  
     display: inline;  
     float: left;
     width: 93px;  
     height: 77px;  
     background: url(images/menu-forum.png) no-repeat 0 0;  
     overflow: hidden;  
     text-indent: -10000px;  
     font-size: 0px;  
     line-height: 0px;  
}

 a:hover.forumRollover {  
     background-position: 0px -77px;  
}

a.storeRollover {  
     display: inline;  
     float: left;
     width: 135px;  
     height: 77px;  
     background: url(images/menu-store.png) no-repeat 0 0;  
     overflow: hidden;  
     text-indent: -10000px;  
     font-size: 0px;  
     line-height: 0px;  
}

 a:hover.storeRollover {  
     background-position: 0px -77px;  
}

/** COMIC NAVIGATION ROLLOVERS **/

a.randomRollover {  
     display: inline;  
     float: left;
     width: 64px;  
     height: 57px;  
     background: url(images/nav_random.png) no-repeat 0 0;  
     overflow: hidden;  
     text-indent: -10000px;  
     font-size: 0px;  
     line-height: 0px;  
}

 a:hover.randomRollover {  
     background-position: 0px -57px;  
}

a.firstRollover {  
     display: inline;  
     float: left;
     width: 73px;  
     height: 57px;  
     background: url(images/nav_first.png) no-repeat 0 0;  
     overflow: hidden;  
     text-indent: -10000px;  
     font-size: 0px;  
     line-height: 0px;  
}

 a:hover.firstRollover {  
     background-position: 0px -57px;  
}

a.backRollover {  
     display: inline;  
     float: left;
     width: 69px;  
     height: 57px;  
     background: url(images/nav_back.png) no-repeat 0 0;  
     overflow: hidden;  
     text-indent: -10000px;  
     font-size: 0px;  
     line-height: 0px;  
}

 a:hover.backRollover {  
     background-position: 0px -57px;  
}

a.firstRollover {  
     display: inline;  
     float: left;
     width: 73px;  
     height: 57px;  
     background: url(images/nav_first.png) no-repeat 0 0;  
     overflow: hidden;  
     text-indent: -10000px;  
     font-size: 0px;  
     line-height: 0px;  
}

 a:hover.firstRollover {  
     background-position: 0px -57px;  
}

a.zRollover {  
     display: inline;  
     float: left;
     width: 46px;  
     height: 57px;  
     background: url(images/nav_z.png) no-repeat 0 0;  
     overflow: hidden;  
     text-indent: -10000px;  
     font-size: 0px;  
     line-height: 0px;  
}

 a:hover.zRollover {  
     background-position: 0px -57px;  
}

a.cRollover {  
     display: inline;  
     float: left;
     width: 40px;  
     height: 57px;  
     background: url(images/nav_c.png) no-repeat 0 0;  
     overflow: hidden;  
     text-indent: -10000px;  
     font-size: 0px;  
     line-height: 0px;  
}

 a:hover.cRollover {  
     background-position: 0px -57px;  
}

a.nextRollover {  
     display: inline;  
     float: left;
     width: 81px;  
     height: 57px;  
     background: url(images/nav_next.png) no-repeat 0 0;  
     overflow: hidden;  
     text-indent: -10000px;  
     font-size: 0px;  
     line-height: 0px;  
}

 a:hover.nextRollover {  
     background-position: 0px -57px;  
}

a.lastRollover {  
     display: inline;  
     float: left;
     width: 79px;  
     height: 57px;  
     background: url(images/nav_last.png) no-repeat 0 0;  
     overflow: hidden;  
     text-indent: -10000px;  
     font-size: 0px;  
     line-height: 0px;  
}

 a:hover.lastRollover {  
     background-position: 0px -57px;  
}



